footer {color: #fff; width: 100%;}
.footer-link {color: #fff;text-decoration: none;}

#footer_content {
    background-color:#0694d0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 2rem 3rem;
}
#footer_contacts h1 {margin-bottom: 0.75rem;}

#footer_social_media {display: flex;gap: 2rem;margin-top: 1.5rem;} 

#footer_social_media .footer-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    transition: all 0.4s;
}

#footer_social_media .footer-link i {font-size: 1.25rem;}

#footer_social_media .footer-link:hover {opacity: 0.8;}

#instagram {background: linear-gradient(#7f37c9, #ff2992, #ff9807);color: #fff;}
#youtube {background-color: #ffffff; color: red;}
#whatsapp {background-color: #25d366;color: #fff;}

.footer-list {
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  list-style: none;
}

.footer-list li a{color: #fff;}
.footer-list .footer-link {transition: all 0.4s;}
.footer-list .footer-link:hover {color: #e94b29;}

#footer_subscribe {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

#input_group {
    display: flex;
    align-items: center;
    border-radius: 4px;
}

#input_group input {
    all: unset;
    padding: 0.75rem;
    width: 100%;
}

#input_group button {
  background-color:#fff;;
  border: none;
  color:#274b9b;
  padding: 0px 1.25rem;
  font-size: 1.125rem;
  height: 100%;
  border-radius: 0px 4px 4px 0px;
  cursor: pointer;
  transition: all 0.4s;
}

#input_group button:hover { opacity: 0.8;}

#footer_copyright {
  background-color:#274b9b;
  display: flex;
  font-size: 0.9rem;
  font-weight: 100;
  justify-content: center;
  padding: 1.5rem; 
}

@media screen and (max-width: 768px) {
    #footer_content {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
}

@media screen and (max-width: 426px) {
    #footer_content {
        grid-template-columns: repeat(1, 1fr);
        padding: 3rem 2rem;
    }
}